# documentation can be found at https://prettier.io/docs/en/ignore.html

*.js
!jest.config.js
*.d.ts
node_modules

# Jetbrains
.idea/
*.iml

# CDK asset staging directory
.cdk.staging
cdk.out

.gitlab-ci.yml
scan*
snyk*
coverage/
package*
scripts/
dependencies/*
.nocommit
vars*
